Recommended Posts

Hi all, after reinstalling window 7, the aircraft are fragmented in both fsx and fs9. while installing fs9 it asked for dx9, could not install over dx11. while installing fsx it asked for the english version. ive had this game for 10 years. i know at times i am idiotic , but this very confusing, any help. thanks

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Sorry, you are a bit confusing!  Is FSX and FS9 now running on your computer?  When it asks for the English version, are you referring to the FSX install disks or SP2?  I just got done re-installing my FSX after trying to re-install SP2 and it said it needed my FSX install to be the "English" version.

Share this post


Link to post
Share on other sites

Hi, yes both fsx and fs9 are on my computer.  when installing fsx Delux using the disks it asked for the english version.  I have the Gold fsx version that installed ok. the planes are still fragmented. Have not installed sp1 or sp2 yet. Thanks.

Share this post


Link to post
Share on other sites
6 minutes ago, rudder said:

Gold fsx version

Still just a bit confusing.  There is actually no version of FSX called "Gold".  Gold is a package of FSX products which contains both FSX Deluxe and FSX Acceleration (though you can only install one or the other).

 

 

 

Share this post


Link to post
Share on other sites

No SPs needed if Acceleration is installed.  Uncheck the box for DX10 Preview!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now